/* ========================================================================== */
/* 1) BASE & RESET                                                            */
/* ========================================================================== */
img.alignright {
  float: right;
  margin: 0 0 1em 1em;
}
img.alignleft {
  float: left;
  margin: 0 53px 27px 0;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.alignright {
  float: right;
}
.alignleft {
  float: left;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption {
  margin: 10px;
  padding-top: 4px;
  text-align: center;
  border: 1px solid #dddddd;
  border-radius: 3px;
  background-color: #f3f3f3;
}
.wp-caption img {
  margin: 0;
  padding: 0;
  border: 0 none;
}
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}
.main-menu-wrap li.fa:before {
  font-size: 1.2em;
  color: var(--discomke-light-blue);
  padding: 0.1em;
}
.main-menu-wrap a {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #1c1c1c;
  color: var(--discomke-dark-gray);
  text-transform: none;
  font-size: 0.9em;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.3em;
}
.flipping_book {
  max-width: 1000px;
  width: 100%;
  margin: 50px auto;
}
.pdfemb-viewer {
  max-width: 100% !important;
}
.single-post .layout-page-body ol img {
  margin-top: 20px;
  margin-bottom: 20px;
}
/* ==========================================================================
   Main Navigation
   ========================================================================== */
.desctop_hide {
  display: none;
}
@media (max-width: 799px) {
  /* resp_menu_active
========================================================================== */
  .mobile_hide {
    display: none;
  }
  .desctop_hide {
    display: block;
  }
  .burger {
    position: fixed;
    z-index: 101;
    top: 15px;
    right: 15px;
    margin-right: 5px;
    text-align: left;
    background: #fff;
    padding: 10px 8px;
    border-radius: 5px;
  }
  .burger .burger-icon {
    display: inline-block;
    position: relative;
    margin-top: 6px;
    margin-bottom: 6px;
    user-select: none;
  }
  .burger .burger-icon, .burger .burger-icon::before, .burger .burger-icon::after {
    display: block;
    width: 18px;
    height: 2px;
    background-color: #000;
    outline: 1px solid transparent;
    transition-property: background-color, transform;
    transition-duration: 0.4s;
  }
  .burger .burger-icon::before, .burger .burger-icon::after {
    position: absolute;
    content: "";
  }
  .burger .burger-icon::before {
    top: -6px;
  }
  .burger .burger-icon::after {
    top: 6px;
  }
  .burger.is-active {
    top: 3px;
    right: 3px;
  }
  .burger.is-active .burger-icon {
    background-color: transparent;
  }
  .burger.is-active .burger-icon::before {
    transform: translateY(6px) rotate(45deg);
  }
  .burger.is-active .burger-icon::after {
    transform: translateY(-6px) rotate(-45deg);
  }
  .burger.is-active .burger-icon::before, .burger.is-active .burger-icon::after {
    background: #000;
  }
  .mobile_menu_container {
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    overflow-x: hidden;
    width: 80%;
    max-width: 480px;
    height: 100vh;
    padding: 5px;
    border-top: 40px solid #0096d9;
    border-bottom: 3px solid #0096d9;
    background: #0096d9;
    will-change: transform, opacity;
    transform: translateX(110%);
    transition: all 0.2s ease-in-out;
  }
  .mobile_menu_container nav {
    margin-bottom: 40px;
  }
  .mobile_menu_container li {
    position: relative;
    display: block;
  }
  .mobile_menu_container li.fa:before {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    color: #fff;
  }
  .mobile_menu_container a {
    z-index: 10;
    display: block;
    font-family: "Open Sans", sans-serif;
  }
  .mobile_menu_container a:hover {
    text-decoration: none;
  }
  .mobile_menu_container .sub-anchor {
    position: absolute;
    z-index: 20;
    top: 0;
    right: 0;
    width: 40px;
    height: 30px;
    cursor: pointer;
    background: #0096d9;
  }
  .mobile_menu_container .sub-anchor:hover {
    background: #0096d9;
  }
  .mobile_menu_container .sub-anchor:before {
    font-size: 20px;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .mobile_menu_container .sub-menu {
    display: none;
  }
  .mobile_menu_container .sub-menu a {
    font-size: 13px;
    padding: 10px 30px;
    color: #ffffff;
  }
  .mobile_menu_container .sub-menu a:hover {
    background: #fff;
  }
  .mobile_menu_container .sub-menu .sub-menu {
    display: none;
    padding-left: 10px;
  }
  .mobile_menu_container .level_a {
    padding: 0;
  }
  .mobile_menu_container .level_a > li {
    border-bottom: 1px solid #fff;
    list-style: none;
  }
  .mobile_menu_container .level_a > li > a {
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    padding-left: 20px;
    color: #ffffff;
  }
  .mobile_menu_container .level_a > li > a:hover {
    background: #fff;
  }
  .mobile_menu_active {
    overflow: hidden;
  }
  .mobile_menu_active:before {
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    content: "";
    background: rgba(0, 0, 0, 0.7);
    transition: all 0.2s ease-in-out;
  }
  .mobile_menu_active .burger {
    position: fixed;
  }
  .mobile_menu_active .burger span {
    position: relative;
    z-index: 101;
  }
  .mobile_menu_active .mobile_menu_container {
    opacity: 1;
    transform: translateX(0);
  }
}
@media (max-width: 799px) and (max-width: 767px) {
  .mobile_menu_container {
    width: 100%;
    max-width: 100%;
  }
}
.layout-sidebar-after li a {
  font-family: "Open Sans", sans-serif;
}
.sponsorship-form .input-field {
  margin-bottom: 20px;
}
.sponsorship-form .input-field > label {
  font-size: 16px;
  margin-bottom: 10px;
}
.sponsorship-form .input-field .wpcf7-form-control-wrap {
  display: block;
}
.sponsorship-form .input-field .wpcf7-checkbox .wpcf7-list-item {
  display: flex;
  flex-direction: column;
  align-items: start;
}
.sponsorship-form .input-field .wpcf7-checkbox .wpcf7-list-item label {
  display: flex;
  align-items: center;
}
.sponsorship-form .input-field .wpcf7-checkbox .wpcf7-list-item label input {
  flex: 1;
  margin-right: 10px;
}
.sponsorship-form .button-field {
  position: relative;
  text-align: right;
  display: inline-block;
}
.sponsorship-form .button-field .btn {
  background: #003b87;
  padding: 12px 35px;
  color: #FFF;
  text-transform: uppercase;
  cursor: pointer;
  width: auto;
}
.sponsorship-form .button-field .btn:hover {
  opacity: 0.7;
}
